/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here

------------------------------------------------------- */

body {line-height:1.5em;}
body #page-container {max-width:100%;overflow:hidden;}

/* Standardize elements */
body h1 {font-size:80px;font-weight:700;line-height:1em;}
body h1 a:hover {color:#717171;}
body h2 {font-size:40px;font-weight:700;}
body h2.h1 {font-size:80px;line-height:1em;}
body h2 a:hover {color:#717171;}
body h3 {font-size:28px;font-weight:700;line-height:1.5em;}
body h3 a:hover {color:#717171;}
body h3.h2 {font-size:40px;line-height:1em;}
body h4 {font-size:21px;font-weight:500;line-height:1.5em;}
body h4 a:hover {color:#717171;}
body #main-content h5 {font-size:18px;font-weight:500;}
body h6 {font-size:13px;font-weight:400;color:#717171}
.et_pb_text {font-size:18px;line-height:1.5em;}
body .p_large p,
body .text_28 p {font-size:28px;line-height:1.5em;}
body .text_21 p {font-size:21px;line-height:1.5em;}
small {font-size:14px;}
a {transition:all 0.4s;}
a:hover {text-decoration:underline;}


input {font-size:18px;font-weight:500;}
input::placeholder {color:#000;}

body .mailing_list_section {background-image:linear-gradient(90deg,#a2d683 0%,#0091b2 100%)!important}

/* Header */
#main-header .et_menu_container {padding:0 10px;width: 100%;}
.et_header_style_left #et-top-navigation nav>ul>li>a {padding-left:12px; padding-right:12px;}
.et_header_style_left #et-top-navigation nav>ul>li>a:hover {color:#0091B2;}
.et_pb_row {width:96%}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
body.admin-bar .sticky #fixed-header {top:32px;}
.sticky {padding-top:81px;}
#fixed-header {position:relative;}
.sticky #fixed-header {position: fixed;top: 0;width: 100%;height: 95px;z-index:9999;box-shadow:0 3px 5px rgba(0,0,0,0.35);}
#fixed-header .et_pb_menu .current-menu-item a,
#fixed-header .et_pb_menu li:hover a {color:#000 !important;opacity:1;}

.et_pb_section_video_bg video {width:100%;}

.evolution_container .et_pb_image_wrap {overflow:hidden;border-radius:50%;}
.evolution_line {position:absolute;top:90px;left:50px;width:1500%;z-index:0;}

#news_grid .column.size-1of12 {min-width: 32.8%;margin: 0 0.7% 0 0;}
#news_grid .et_pb_ajax_pagination_container {position:relative;width:100%;overflow:hidden;}
#news_grid .et_pb_salvattore_content {display:flex;width: 301%;transition: margin ease 0.5s;}
#news_grid .et_pb_salvattore_content[data-columns]::before { content: '12 .column.size-1of12' !important; }
#news_grid article {min-height:550px;}
#news_grid .et_pb_blog_grid h2 {font-size:18px;line-height:1.35em;margin-top:0;}
#news_grid .post-meta {position:absolute;top:97vw;font-size:14px;line-height:1.5em;display:none;}
#news_grid .et_pb_post {margin-bottom:20px;border:0;}

#tae_carousel_nav {display:flex;justify-content:flex-end;flex-flow: row nowrap;/*padding:0 20px;*/}
#tae_carousel_nav .ng_prev_next a,
#tae_carousel_nav .ng_slide_container a {position:relative;display:inline-block;color: #000;width:40px;height:40px;margin:0 5px;border-radius:50%;border:2px solid #000;}
#tae_carousel_nav .ng_prev_next a:hover {color:#fff;background-color:#000;border-color:#000}
#tae_carousel_nav .ng_prev_next a:before {position:absolute;left:0;top:0;margin-left:-3px;font-size:40px;line-height:36px;font-family: "ETmodules" !important;cursor:pointer;}
#tae_carousel_nav .ng_prev_next a.ng_prev:before {content:"\34";}
#tae_carousel_nav .ng_prev_next a.ng_next:before {content:"\35";}
#tae_carousel_nav .ng_prev_next,
#tae_carousel_nav .ng_slide_container {height:40px;display:flex;align-items:center;}
#tae_carousel_nav .ng_slide_container a {width: 10px;height: 10px;background: #000;margin:0 25px 0 0;border:2px solid;background-color:transparent;}
#tae_carousel_nav .ng_slide_container a:hover,
#tae_carousel_nav .ng_slide_container a.active {background-color:#000;}


.et_pb_gallery_item {background:#fff;min-height:350px;padding:20px;}
.et_pb_gallery_item .et_pb_gallery_image {margin:-20px -20px 20px -20px;}
.et_pb_gallery_item .et_overlay {background-color:rgba(0,0,0,0.5);}
.et_pb_gallery_item .et_overlay:before {font-family:'ETmodules';/*content:"\3f";*/color:#fff;font-size:40px;width:36px;height:36px;line-height:36px;}

/* Fusion Page - Norman 3D */
#norman-exterior {opacity:0;transition:all 1s;}
#norman-interior {display:none;}
.n3d_slider_container {padding:20px 50px;}
.n3d_slider_container .slider {position:relative;appearance: none; width: 100%; height: 2px; background: linear-gradient(to right, transparent, #000 20%, #000 80%, transparent); outline: none; transition: opacity .2s;}
.n3d_slider_container .slider::-webkit-slider-thumb {border:2px solid #000;background: #fff url(/wp-content/uploads/slider_icon.png) 2px 0px;width: 42px;height:42px;top:0;border-radius: 50%;font-family: ETModules;-webkit-appearance: none; appearance: none; cursor: pointer;}
.n3d_slider_container .slider::-moz-range-thumb {border:2px solid #000;background: #fff url(/wp-content/uploads/slider_icon.png) 2px 0px;height: 42px;width: 42px;top:0;border-radius: 50%;font-family: ETModules;line-height: 31px; cursor: pointer;}
.n3d_slider_container .slider::-webkit-slider-thumb:hover {background-color:#000;background-position:37px 0;}
.n3d_slider_container .slider::-moz-range-thumb:hover {background-color:#000;background-position:37px 0;}

.n3d_view_container {position:relative;padding:20px 50px;display:flex;justify-content:flex-end;font-size:14px;}
.n3d_view_container a {display:inline-block;text-decoration:none;color:#000;}
.n3d_view_container i {position:relative;display:inline-block;border:2px solid #000;width:18px;height:18px;vertical-align:middle;margin:0 5px 0 15px;border-radius:50%;}
.n3d_view_container .active i::after {position:absolute;content:"";width:10px;height:10px;background:#000;border-radius:50%;margin:2px 0 0 2px;}

/* Mouse-over effects */


/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */


.slider::-moz-range-thumb {
  width: 25px; /* Set a specific slider handle width */
  height: 25px; /* Slider handle height */
  background: #4CAF50; /* Green background */
  cursor: pointer; /* Cursor on hover */
}


/* Electric Mobility */
#main-content .bg_inbetween {position:absolute;left:-50%;margin:0;}
#main-content .bg_inbetween.top {top:0;margin-top:-15%}
#main-content .bg_inbetween.middle {left:-20%;top:50%;margin-top:-25%;}
#main-content .bg_inbetween.bottom {top:auto;bottom:0;margin-bottom:-15%;}
#main-content .bg_inbetween.left {display:none;left: 28%;top:-65%;bottom:auto;margin-bottom:-15%;}
#main-content .bg_inbetween.right {display:none;left:65%;top:-65%;bottom:auto;margin-bottom:-15%;}

#main-content .tae_drivetrain.et_pb_section_sticky {padding-bottom:50px !important;}
#main-content #tae_drivetrain .bg_inbetween.top {top:60px;margin-top:0;left:-110px;width:160px}
#main-content #tae_drivetrain .bg_inbetween.bottom {top:240px;margin-top:0;left:-110px;width:160px}
#main-content #tae_drivetrain .bg_inbetween.left,
#main-content #tae_drivetrain .bg_inbetween.right {top:-20%;}
#main-content #tae_drivetrain .et_pb_column_11 {background-size:40% auto;background-position:right bottom;}

/* Life Sciences Page - Interactive */
body #main-content .hotspots_container {margin-bottom:45%;}
body .hotspots {position:relative;margin-top:-50%;}
body .hotspots .hotspot {position:absolute;width:50px;height:50px;line-height:50px;text-align:center;border-radius:50%;color:#fff;font-size:40px;font-weight:300;z-index:2;animation: pulsetls 2s infinite;}
body .hotspots .hotspot:hover {animation:none;}
body .hotspots .hotspot:hover .label {opacity:1;}
body .hotspots .hotspot::after {content:"1";position:absolute;left:0;top:0;width:50px;height:50px;background:#3f8084;border-radius:50%;}
body .hotspots .hotspot:hover::after {background: linear-gradient(to right, #0091b2, #89b880);}
body .hotspots .hotspot:hover::before {content:"";width:60px;height:60px;position:absolute;left:-8px;top:-8px;border: double 3px transparent; border-radius: 50%;
  background-image: linear-gradient(rgba(255,255,255,0.85), rgba(255,255,255,8.5)), radial-gradient(circle at top left, #0091b2,#89b880);
  background-origin: border-box;
  background-clip: content-box, border-box;z-index:0;}
body .hotspots .hs1 {left:67%;top:70px}
body .hotspots .hs2 {left:49%;top:140px;}
body .hotspots .hs2::after {content:"2"}
body .hotspots .hs3 {left:43%;top:85px}
body .hotspots .hs3::after {content:"3"}
body .hotspots .hs4 {left:29%;top:210px}
body .hotspots .hs4::after {content:"4"}
body .hotspots .label {position:absolute;font-size:18px;font-family:"Montserrat";min-width:300px;font-weight:500;color:#3f8084;opacity:0;transition:0.4s all;}
body .hotspots .label::after {content:"";position:absolute;left:50%;top:-255px;height:255px;width:2px;opacity:1;margin:0;background: linear-gradient(to right, #0091b2, #89b880);}
body .label.l1 {left:-125px;top:310px;}
body .label.l2 {left:-125px;top:310px;}
body .label.l3 {left:-125px;top:310px;}
body .label.l4 {left:-125px;top:310px;}

@keyframes pulsetls {
	0% {transform: scale(0.85);opacity:0.5;box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);	}

	70% { transform: scale(1); opacity:1; box-shadow: 0 0 0 10px rgba(0, 0, 0, 0); }

	100% { transform: scale(0.85); opacity:0.5; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0); }
}

body .tls_bnct {padding-bottom:100px !important;}
#how-it-works.bnct_bg {background-size:50% !important;margin:0 auto;width:100%;display:flex;justify-content:center;padding-left:50px;padding-right:50px;}
#how-it-works.bnct_bg .et_pb_column {display:flex;flex-direction:column;align-items:center;margin:0;}
#how-it-works.bnct_bg .hotspot {position:relative;color:#fff;font-size:40px;font-weight:300;}
#how-it-works.bnct_bg .hotspot::after {content:"1";position:absolute;left:0;top:0;width:50px;height:50px;line-height:50px;background:#3f8084;border-radius:50%;text-align:center;animation: pulsetls 2s infinite;z-index:3;}
#how-it-works.bnct_bg .hotspot:hover::after,
#how-it-works.bnct_bg .hotspot.active::after {animation:none;background: linear-gradient(to right, #0091b2, #89b880);}
#how-it-works.bnct_bg .hotspot:hover::before,
#how-it-works.bnct_bg .hotspot.active::before {content:"";width:60px;height:60px;position:absolute;left:-8px;top:-8px;border: double 3px transparent; border-radius: 50%;z-index:2;
  background-image: linear-gradient(rgba(255,255,255,0.85), rgba(255,255,255,8.5)), radial-gradient(circle at top left, #0091b2,#89b880);
  background-origin: border-box;
  background-clip: content-box, border-box;}
#how-it-works.bnct_bg .hotspot.hiw_2::after {content:"2"}
#how-it-works.bnct_bg .hotspot.hiw_3::after {content:"3"}
#how-it-works.bnct_bg .hotspot.hiw_4::after {content:"4"}
.hiw_descriptions .hiw {display:none;}
.hiw_descriptions .hiw.active {display:block;}

/* Media Page */
.media_downloads .et_pb_gallery_image img {width:100%;}

.tae_videos .et_pb_gallery_item .et_overlay:before {content:"\e02b";font-size:28px;border:3px solid;border-radius:50%;text-align:center;}

.download_icon {position:relative;}
.download_icon .et_pb_image_wrap:before {opacity:0;}
.download_icon:hover .et_pb_image_wrap:before {content:"";opacity:1;position:absolute;height:100%;width:100%;left:0;top:0;background:rgba(0,0,0,0.5);transition:all 0.4s;}
.download_icon .et_pb_image_wrap:after {content:"\3f";position:absolute;font-family:'ETmodules';color:#fff;font-size:40px;top:55%;left:50%;margin:-20px 0 0 -20px;z-index:5;transition:all 0.4s;opacity:0;}
.download_icon:hover .et_pb_image_wrap:after {top:50%;opacity:1;}

#main-content .presskit_container {padding:0 !important;}

/* Events Page */
.events .et_pb_section_12 {min-height:800px;display:flex;align-items:center;}
.events .event_results {background-color:#f2f2f2;}
.events .event_results article:nth-child(2n) {margin-right:0;margin-bottom:30px;}
.events .event_item {position:relative;}
.events .event_results .et_pb_rl_title {min-height: 240px;background-image:linear-gradient(135deg,#FFC600 0%,#FD9A2B 100%);padding:20px;line-height:1.25em;}
.events .event_results .et_pb_rl_title .event_date {font-size:14px;color:#000;margin-bottom:15px;display:flex;align-items:center;}
.events .event_results .et_pb_rl_title .event_date .icon_calendar {display:inline-block;margin-right:8px;font-family:"ETmodules";}
.events .event_results .et_pb_rl_title .event_date .icon_calendar:before {content: "\e023";font-size:16px;}
.events .event_results .et_pb_rl_title a {color:#000;font-size:28px;line-height:32px;}
.events .event_results .et_pb_rl_title:hover {background-image:linear-gradient(135deg,#98D78A 0%,#008CC1 100%);}
.events .event_results .et_pb_rl_desc {color:#000;font-size:14px;background-color:#fff;padding:20px;min-height: 240px;line-height:1.5em;}
.events .event_results .et_pb_rl_desc .location {position:relative;margin-bottom:15px;display:flex;align-items:center;}
.events .event_results .et_pb_rl_desc .location .icon_pin_alt {display:inline-block;margin-right:8px;font-family:"ETmodules";}
.events .event_results .et_pb_rl_desc .location .icon_pin_alt:before {content: "\e01d";font-size:16px;}


/* Research Library Page */
.fh5_container {height:0;overflow:hidden;}

.research-library .reveal_action {display:none;}
.research-library .post_nav a {font-family: 'ETmodules'; font-size:40px;text-indent:-3px;display: inline-block;text-align: center;color: #000;border:2px solid;width:40px;height:40px;line-height: 36px;border-radius:50%;margin:0 5px;}
.research-library .post_nav a:hover {color:#fff !important;background-color:#000;border:2px solid #000;text-decoration:none;}
.research-library .reveal_action.internal {display:block;}
.research-library .reveal_container.internal {display:none;}

.research-library .fp_results {background-color: #f2f2f2;}
.research-library .fp_results .et_pb_rl_title {min-height: 276px;background-image:linear-gradient(135deg,#98D78A 0%,#008CC1 100%);padding:20px;line-height:1.25em;}
.research-library .fp_results .et_pb_rl_title a {color:#000;}
.research-library .fp_results .et_pb_rl_title:hover {background-image:linear-gradient(135deg,#FFC600 0%,#FD9A2B 100%);}
.research-library .fp_results .et_pb_rl_desc {font-size:14px;background-color: #fff;padding:20px;min-height: 276px;line-height:1.5em;}

.research-library .et_pb_section_12 .et_pb_row_2,
.research-library .et_pb_section_13 .et_pb_row_3 {min-height:800px;display:flex;align-items:center;}
.research-library .rl_results {background-color: #fff;}
.research-library .et_pb_blog_grid {margin-bottom:50px;}
.research-library .rl_results .et_pb_rl_title {min-height: 276px;background-image:linear-gradient(135deg,#FFC600 0%,#FD9A2B 100%);padding:20px;line-height:1.25em;}
.research-library .rl_results .et_pb_rl_title a {color:#000;}
.research-library .rl_results .et_pb_rl_title:hover {background-image:linear-gradient(135deg,#98D78A 0%,#008CC1 100%);}
.research-library .rl_results .et_pb_rl_desc {font-size:14px;background-color: #f2f2f2;padding:20px;min-height: 276px;line-height:1.5em;}
.research-library .rl_header {text-align:center;width:90%;margin:0 auto 50px;}

.searchandfilter ul {display:flex;margin:0 10px 20px;padding:0;flex-wrap:wrap;}
.searchandfilter ul li {margin:0 0 0 25px;}
.searchandfilter ul li.sf-field-search,
.searchandfilter ul li.sf-field-submit {margin-left:0;flex-grow:1;}
.searchandfilter ul li.sf-field-search label,
.searchandfilter ul li.sf-field-submit {position:relative;display:block;}
.searchandfilter ul li.sf-field-search input {position:relative;width:100%;height:42px;border:0 !important;border-radius:21px;padding:10px 20px;font-size:14px;}
.searchandfilter ul li.sf-field-search input::placeholder {color:rgba(0,0,0,0.3);}
.searchandfilter ul li.sf-field-submit input {position:absolute;left:-50px;top:20px;height:24px;width:50px;z-index:2;font-family:'ETmodules';border:0 !important;background-color:transparent;}
.searchandfilter ul li select {position:relative;height:42px;border:0 !important;border-radius:21px;padding:10px 20px;font-size:14px;background-color:transparent;color:#000;}
.searchandfilter ul li.sf-field-reset a {display:block;font-size:14px;line-height:42px;color:#000;font-weight:400;padding:0 20px;}


/* Divi Gallery pagination */
.et_pb_filterable_portfolio .et_pb_portofolio_pagination, 
.et_pb_gallery .et_pb_gallery_pagination {border:0;}
.et_pb_gallery_pagination ul {display:flex;justify-content:flex-end;flex-flow: row nowrap;}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li, 
.et_pb_gallery .et_pb_gallery_pagination ul li {height:40px;line-height:40px;padding:0;display:block !important;}
.et_pb_gallery .et_pb_gallery_pagination ul li a {color:#000;}
.et_pb_gallery_pagination .page {order:1;}
.et_pb_gallery_pagination .prev,
.et_pb_gallery_pagination .next {order:2;}
.et_pb_gallery_pagination a  {display:inline-block;text-indent:100px;overflow:hidden;font-size:22px;line-height: 40px;border-radius: 50%;cursor: pointer;margin:0 25px 0 0;transition:all 0.4s;vertical-align:middle;}
.et_pb_gallery_pagination .page a {width: 10px;height: 10px;background:transparent;border:2px solid;}
.et_pb_gallery_pagination .page a:hover,
.et_pb_gallery_pagination .page a.active  {background-color: #000;border-color:#000;}
.et_pb_gallery_pagination .next a,
.et_pb_gallery_pagination .prev a {position:relative;width:40px;height:40px;margin:0 5px;text-align:center;border:2px solid;}
.et_pb_gallery_pagination .next a:hover,
.et_pb_gallery_pagination .prev a:hover {color:#fff;background-color:none;border-color:#000;background-color:#000;}
.et_pb_gallery_pagination a:before {position:absolute;left:0;top:0;text-indent:0;line-height:40px;font-size:40px;line-height:36px;font-family: "ETmodules" !important;text-indent:-3px;}
.et_pb_gallery_pagination .next a:before {content:"\35";}
.et_pb_gallery_pagination .prev a:before {content:"\34";}

.et_pb_carousel .et_pb_video_play {text-decoration:none;}

#main-content .post_list .post-meta,
#main-content .post_list .post-meta a {font-size:14px;margin-bottom:1em;color:#000;}
#main-content .post_list .entry-title {font-size:21px;}
#main-content .post_list article {background-color:#fff;padding:20px;}
#main-content .post_list article .entry-featured-image-url {margin:-20px -20px 20px;}
#main-content .post_list article p {font-size:14px;line-height:1.5em;color:#000;}

/*#pr_module.post_list a.entry-featured-image-url { height: 100%; overflow: hidden; display: flex; justify-content: center;}
#pr_module.post_list a img {height: 100%; width: auto; max-width: none;}*/

body .et_pb_tabs {border:0;}
body .et_pb_tabs .et_pb_all_tabs {background-color:transparent;}
body ul.et_pb_tabs_controls {background:transparent;}
body .et_pb_tabs .et_pb_tabs_controls li {border:0;background-color:transparent;}
body .et_pb_tabs .et_pb_tabs_controls li {background-color:transparent;}
body .et_pb_tabs .et_pb_tabs_controls li a {display:block;height:48px;line-height:40px;border-radius:24px;overflow:hidden;border:2px solid;margin-right:10px;margin-bottom:10px;}
body .et_pb_tabs .et_pb_tabs_controls li a:hover,
body .et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active a,
body .et_pb_tabs_0_tb_body.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active a {background-color:#000;border-color:#000;color:#fff !important;}
body .et_pb_tabs ul.et_pb_tabs_controls:after {border:0;}
body .et_pb_tabs .et_pb_tab {padding-left:0;padding-right:0;}

.single #main-content article {font-size:18px;line-height:1.5em;}
.single #main-content article h1 {margin-bottom:50px;font-size:40px;}
.single .et_pb_section_parallax {height:800px;}
.single #main-content .back_btn_container {display:block;clear:both;margin:0;padding:0;}
.single .back_btn_container a {font-size:30px;color:#000;}
.single .post_nav {text-align:right;margin-top:35px;}
.single .post_nav.left {text-align:left;}

.single .category-research-library .entry-content iframe {min-height:800px;}

/* Footer */
#main-footer {}
#main-footer .footer_container {position:relative;margin:0 auto;max-width:1200px;padding:35px 15px 25px;}
#main-footer .footer_container > .container {margin:0;width:100%;}
#main-footer #footer-widgets {padding-top:0;}
#main-footer #et-footer-nav {background-color:transparent;}
#main-footer #et-footer-nav  .container {display:flex;margin:0;width:100%;}
#main-footer #et-footer-nav #menu-footer-nav {flex:1 1 auto;margin:0;padding:0;line-height:24px;}
#menu-footer-nav li a {padding-top:5px;padding-bottom:5px;display:inline-block;}
#menu-footer-nav li a:hover {color:#000;}
#main-footer #et-footer-nav .et-social-icons {flex:1 1 auto;display:flex;justify-content:flex-end;float:none;}
#main-footer #et-footer-nav .et_pb_social_media_follow li a {margin:0 0 0 3px;}
#main-footer p {font-size:13px;}
#footer-widgets {padding-top: 45px;}
#footer-widgets .footer-widget {margin:0;}
#footer-widgets #text-4 {float:none;line-height:24px;}

/* Buttons */
body .et_pb_button,
.videopopup_btn a {font-size:18px;padding:7px 20px;border-radius:24px;border:2px solid;color:#000;background:transparent;}
body .et_pb_button:hover,
body.et_pb_button_helper_class .et_pb_button:hover, 
body .et_pb_module .et_pb_button:hover,
.videopopup_btn a:hover  {padding:7px 20px;background-color:#000 !important;border-color:#000 !important;color:#fff;text-decoration:none;}
body .et_pb_button.et_pb_bg_layout_dark {color:#fff;border-color:#fff;}
body .et_pb_button.et_pb_bg_layout_dark:hover {background-color:#fff !important;border-color:#fff !important;color:#000;}

body .text_btn.et_pb_bg_layout_light.et_pb_button:hover {color:#000 !important;text-decoration:underline;background-color:transparent !important;}
body .et_pb_button.label {position:absolute;min-width:200px;margin-left:-85px;display:none;}
body .et_pb_button.label:hover {border-color:#000 !important;color:#000 !important;text-decoration:none;}
body .et_pb_button.label::after {content:"";position:absolute;left:50%;bottom:-140px;height:140px;border-left:2px solid #000;opacity:1;margin:0;}

.post_list .more-link {position:relative;display:block;margin-top:20px;font-size: 18px;border-radius: 24px;color: #000;width: auto;border:2px solid;text-align:center;line-height:42px;text-transform:capitalize;padding-left:15px;padding-right:15px;}
.post_list .more-link:hover {color:#fff;background-color:#000;border-color:#000;text-decoration:none;}
.post_list .more-link span {font-family:"ETmodules";}

.single .post_nav a {font-family: 'ETmodules'; font-size:40px;text-indent:-3px;display: inline-block;text-align: center;color: #000;border:2px solid;width:40px;height:40px;line-height: 36px;border-radius:50%;margin:0 5px;}
.single .post_nav a:hover {color:#fff !important;background-color:#000;border:2px solid #000;text-decoration:none;}

/* Universal */
.hide {display:none;}
.no_title .entry-title {display:none;}
.text-center {text-align:center;}
body .gray {color:#8C8C8C;}

.column.size-1of2 {width:100%;margin:1% 0;}
.et_pb_column.et_pb_column_empty {min-height:0;}


/* Plugin Overrides */
#rev_slider_17_1_wrapper .persephone.tparrows,
#rev_slider_18_1_wrapper .persephone.tparrows {display:none;border-width:2px;border-radius:25px;line-height: 1em;}
#rev_slider_17_1_wrapper .persephone.tparrows:before,
#rev_slider_18_1_wrapper .persephone.tparrows:before {line-height:36px;}
#rev_slider_17_1_wrapper .persephone.tparrows:hover,
#rev_slider_18_1_wrapper .persephone.tparrows:hover {background-color:#fff;}
#rev_slider_17_1_wrapper .persephone.tparrows:hover:before,
#rev_slider_18_1_wrapper .persephone.tparrows:hover:before {color:#000;}
#rev_slider_17_1_wrapper .ares.tp-bullets .tp-bullet,
#rev_slider_18_1_wrapper .ares.tp-bullets .tp-bullet {display:none;background-color:transparent;border:2px solid #fff;height:8px;width:8px;}
#rev_slider_17_1_wrapper .ares.tp-bullets .tp-bullet.selected,
#rev_slider_18_1_wrapper .ares.tp-bullets .tp-bullet.selected {background-color:#fff;}
/*styles the wp-pagenavi pagination links*/

.wp-pagenavi {border:0;display:flex;justify-content:flex-end;flex-flow: row nowrap;align-items:center;}
.wp-pagenavi a, 
.wp-pagenavi span  {display:inline-block;overflow:hidden;font-size:40px !important;line-height: 40px;border-radius: 50%;cursor: pointer;margin:0 25px 0 0;transition:all 0.4s;vertical-align:middle;}
.wp-pagenavi .pages {border-radius:0;font-size:18px !important;color:#000;}
.wp-pagenavi .page,
.wp-pagenavi .current {order:1;}
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink {order:2;position:relative;width:40px;height:40px;text-indent:-3px;line-height:36px;margin:0 5px;color: #000 !important;background:none;font-family: "ETmodules" !important;border:2px solid !important;}
.wp-pagenavi a.nextpostslink:hover,
.wp-pagenavi a.previouspostslink:hover {color:#fff !important;background-color:#000;border:2px solid #000 !important;}
.wp-pagenavi .page,
.wp-pagenavi .current {width: 10px;height: 10px;background-color:transparent;border:2px solid #000 !important;}
.wp-pagenavi span.current,
.wp-pagenavi a:hover {background-color: #000;}

#mc_embed_signup .col_1_3 {width:33.33%;float:left;}
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"] {color:#000;width:90%;padding:20px 0;background:none;border:0;border-bottom:2px solid #000;text-decoration:none;}
#mc_embed_signup .button_container {padding-top:45px;text-align:right;}
#mc_embed_signup .button_container .et_pb_button {width:175px;margin-right:3.33%;}

/* VideoPopup */
.videopopup_container a {font-size:28px;color:#000;}
.videopopup_container a span {position:absolute;font-family:"ETmodules";margin-left:7px;}
body .vp-flex {width:90%;max-width:90%;height:90%;max-height:90%;}
body .vp-flex iframe {border:0;}

.column.size-1of4 {width:100%;margin:0 0 2%;}

/* Responsive */
@media only screen and ( min-width: 400px ) {

    .et_pb_column .et_pb_grid_item {
        float: left;
        clear: none;
        width: 100%;
        margin: 0 0 1% 0;
        min-height:460px
    }
}
@media only screen and ( min-width: 640px ) {
    #news_grid .column.size-1of12 {min-width: 15.9%;margin: 0 0.7% 0 0;}

    #rev_slider_17_1_wrapper .persephone.tparrows,
    #rev_slider_18_1_wrapper .persephone.tparrows,
    #rev_slider_17_1_wrapper .ares.tp-bullets .tp-bullet,
    #rev_slider_18_1_wrapper .ares.tp-bullets .tp-bullet {display: block;	}
    /* #news_grid .post-meta {top:48vw;} */
	
	
	body .et_pb_tabs .et_pb_tabs_controls li {max-width:50%;display:inline-block;}
}
@media only screen and ( min-width: 776px ) {

    #main-content .post_list article {position:relative;padding:20px 20px 80px 35%;min-height:31vw;overflow:hidden;margin:0 0 25px;}
    #main-content .post_list article:nth-child(2n) {padding-left:0;padding:20px 35% 80px 20px;}
    #main-content .post_list article:nth-child(2n) .entry-featured-image-url {position:absolute;right:20px;left:auto;}
    .post_list .entry-featured-image-url {position:absolute;left:20px;top:0;width:33%;margin:0;}
    .post_list .meta {top:30px;}
    .post_list .more-link {position:absolute;bottom:20px;}
    .column.size-1of2 {width: 48%;margin:1%;}
    .column.size-1of4 {width: 48%;margin:1%;}
    
    .et_pb_column .et_pb_grid_item {float: left;clear: none;width: 48%;margin: 0 2% 1% 0;min-height:460px}
    .et_pb_column .et_pb_grid_item.last_in_row {margin-right:2%;}
	
	.et_pb_slides {display:none;}
}
@media only screen and ( min-width: 981px ) {

	#news_grid .column.size-1of12 {min-width: 8%;margin: 0 0.33% 0 0;}
    .column.size-1of4 {width: 24.25%;margin: 0 1% 2% 0;}
    .column.size-1of4:nth-child(4n) {margin:0;}
    
    .presskit_container {display:flex;justify-content:center;}
    .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item,
    .presskit_container > .et_pb_column { width: 24.25%; margin: 0 1% 1% 0; min-height:275px; }
    .et_pb_column .et_pb_grid_item.last_in_row {margin-right:2%;}
}
@media only screen and ( min-width: 1200px ) {
     #main-content .post_list article {min-height:356px;}
	/* #news_grid .post-meta {top:51%;} */
}

@media only screen and ( max-width:980px ) {
    #fixed-header > div {display:flex;}
    #fixed-header > div > .et_pb_column {flex-direction:row;margin:0;}
    #fixed-header.pm-header > div > .et_pb_column {flex-grow:2;}
    #fixed-header.pm-header > div > .et_pb_column.et-last-child {flex-grow:1;width:auto !important;}
    #fixed-header > div > .et_pb_column .et_pb_menu_0 {padding:0;}
    #fixed-header > div > .et_pb_column .et_mobile_nav_menu {height:67px;}
	#fixed-header.pm-header > div > .et_pb_column .et_mobile_nav_menu {position:relative;}
    #fixed-header.pm-header > div #mobile_menu1 {position:absolute;width:230px;right:-15px;left:auto;}
	
	.et_pb_row_2col>.et_pb_column.et_pb_column_1_2 {width: 47.25%;margin-right: 5.5%;}
    
    #conventional_drive.et_pb_row_5col > .et_pb_column.et_pb_column_1_5 {width:15.6%;margin-right:5.5%;margin-left:0;padding-top:50px;padding-bottom:50px;}
    #main-content .bg_inbetween.top {top:0;left:-60%;}
    #main-content .bg_inbetween.bottom {top:auto;bottom:0;left:-60%;}
    #tae_drivetrain {padding-top:50px !important;flex-direction:column;}
    #tae_drivetrain > .et_pb_column.et_pb_column_1_2 {width:50%;padding-left:0;padding-right:0;}
    #main-content #tae_drivetrain .bg_inbetween.top,
    #main-content #tae_drivetrain .bg_inbetween.bottom {left:-50px;}
    #smart_battery > .et_pb_column.et_pb_column_1_4 {width:100%;margin-left:0;margin-right:0;padding-bottom:50px;}
    #main-content #smart_battery .bg_inbetween.middle {left:50%;top:0;margin-top: -75px;}

    #main-content .presskit_container .et_pb_column {width:49%;margin-right:2%;}

    .research-library #news_grid .et_pb_salvattore_content {flex-direction:column;width:200%;max-height:2350px;flex-wrap:wrap;}
    .research-library #news_grid .et_pb_salvattore_content .column.size-1of12 {margin:0 0 10px;width:50%;}

}

@media only screen and (max-width:640px) {

     body.admin-bar .sticky #fixed-header {top:0;}
    .et_pb_section .et_pb_row {width:96%;}
    .wp-pagenavi a, .wp-pagenavi span {margin-right:15px;}
	
	#main-content .post_list article .entry-featured-image-url {margin:-20px -20px 20px;}
    
    #main-content .et_pb_text_0 h1,
    body h1{font-size: 48px;font-weight:500;letter-spacing:-1px;}
    body h2.h1{font-size: 40px;margin-bottom:24px;padding:0;font-weight:500;letter-spacing:-1px;}
    body h2,
    .et_pb_post h2,
    body h3.h2 {font-size:30px;}
    body h3 {font-size:24px;line-height:1.35em;}
    body .p_large p, 
    body .text_28 p {font-size:21px;line-height:1.2em;}
    .videopopup_container a {font-size:19px;}
    body #page-container .et_pb_section .et_pb_button_0 {font-size:17px !important;padding:4px 20px}
	.et_pb_text {font-size:17px;line-height:1.2em;}
	
    .single .back_btn_container {padding-bottom:0;}
    .single .back_btn_container a {font-size:20px;}
	
    .collab_grid .et_pb_text_inner h4 {font-size:1.5em;}

    #conventional_drive.et_pb_row_5col > .et_pb_column.et_pb_column_1_5 {width:100%;margin-left:0;margin-right:0;padding-bottom:25px;padding-top:25px;}
    #tae_drivetrain > .et_pb_column.et_pb_column_1_2 {width:100%;}
    #main-content .bg_inbetween.top,
    #main-content .bg_inbetween.bottom {display:none;}
    #main-content .bg_inbetween.left,
    #main-content .bg_inbetween.right {display:block;}
    #main-content #tae_drivetrain .bg_inbetween.left {margin-left:-50px;}
    #main-content #tae_drivetrain .bg_inbetween.right {margin-left:50px;}
    
    #tae_drivetrain .dt_col2 {text-align:center;}
    #tae_drivetrain .dt_col2 .item1,
    #tae_drivetrain .dt_col2 .item2 {display:inline-block;margin:25px 15px !important;}

    #main-content .presskit_container .et_pb_column {width:100%;}

}